
Foreman - Bug #4312

compute profiles do not store thick/thin setting for vSphere volumes

02/11/2014 10:57 AM - Martin Matuška

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Compute resources   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The thick/thin setting is not stored or properly retrieved with compute profiles

Related issues:

Is duplicate of Foreman - Bug #4159: Thin provisioning for VMware disks in co... Closed 01/22/2014

History

#1 - 02/11/2014 10:59 AM - Dominic Cleal

- Is duplicate of Bug #4159: Thin provisioning for VMware disks in compute profiles can't be saved added

#2 - 02/11/2014 10:59 AM - Dominic Cleal

- Status changed from New to Duplicate

- translation missing: en.field_release deleted (5)

#4159 covers this.
